* {
    font-family: sans-serif;
}

.sign-in {
    padding: 32px;
    width: 545px;
    background-color: #fff;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.sign-in-label {
    display: flex;
    flex-direction: column;
    margin-bottom: 18px;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.sign-in-field {
    margin-top: 12px;
    padding: 14px 20px;
    border: 1px solid #C1C1C1;
    box-sizing: border-box;
    border-radius: 4px;
    resize: none;
    outline: none;
}

.sign-in-field:focus {
    box-shadow: 0 0 0 25px rgba(0, 0, 0, 0.1);
}

.sign-in-field::placeholder {
    color: #c2c2c2;
    font-size: 52px;
    font-weight: 700;
}


.sign-in-radio-wrap {
    display: grid;
    grid-auto-flow: column;
    justify-content: start;
    grid-column-gap: 5px;
}

.sign-in-radio {
    padding: 9px 20px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.sign-in-checkmark {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    border-radius: 50%;
    border: 1px solid #C1C1C1;
    box-sizing: border-box;
    margin-right: 10px;
}

.sign-in-checkmark::before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: transparent;
    border-radius: 50%;
}

.sign-in-radio-input {
    display: none;
}

.sign-in-radio-input:checked ~ .sign-in-checkmark::before {
    background-color: #556EE6;
}

.sign-in-radio:focus {
    border: 1px solid #c1c1c1;
}


.sign-in-btn {
    background: #556EE6;
    border-radius: 4px;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    border: none;
    padding: 14px 20px;
}
